local fn = _gn(0xE4723DB6E736CCFF)
--- SET_PED_DEFENSIVE_SPHERE_ATTACHED_TO_VEHICLE
function Global.SetPedDefensiveSphereAttachedToVehicle(ped, target, xOffset, yOffset, zOffset, radius, p6)
	return _in2(fn, ped, target, xOffset, yOffset, zOffset, radius, p6)
end
